Subject: New Reply Received - Fwd: [CaseReference:AUH/0420/13053]
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2020 06:30:29 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Fwd: [CaseReference:AUH/0420/13053]  Ticket comment <div><div dir="auto">Hi, </div></div>
<div dir="auto"><br></div>
<div dir="auto">Well my case as mentioned before in my previous emails, since 4/5/2020, I purchased an order from BabyShop and then been told after one month it is lost from Aramex side and I will be refunded. Then suddenly I received the items from Aramex and I informed baby shop on email to stop the refund and I informed them on Facebook Messenger also because it was the only reply I got from a human customer service, by that time only automated replies I got after sending millions of emails. </div>
<div dir="auto">And thats the whole story. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Jun 2020 at 9:34 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 955977</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 955977<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hiba,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
<div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/955977